# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'SoundLib' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for SoundLib
	pod 'Firebase/Firestore'
	pod 'Firebase/Storage'

  target 'SoundLibTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'SoundLibUITests' do
    # Pods for testing
  end

end
